App Center



For iOS versions, click below link for previous versions of LS Retail Apps


Click here for previous versions of the LS Retail Android and iOS Apps


Apps v4.16 and later will commuincate with LS Commerce Service On http://mobiledemo.lsretail.com/lscommerceservice/appjson.svc


On iOS Device, if you get the following error "Untrusted Enterprise Developer" error message when installing apps, please do the following: You will need to manually confirm that you trust LS Retail as a Developer.

On iOS 9.2 and newer :

Go to: Settings -> General -> Device Management -> Tap on "LS Retail" -> Select "Trust developer".

LS Nav minimum version 9.0 (2016) is required

Android OS minimum version 4.4

Mobile Inventory

Version 4.17

inventory

Install Android

For demo purposes use store S0001 and terminal P0032 (login: 150 pwd: empty)


Online help

Mobile POS

Version 4.17

pos

Install Android

For demo purposes use store S0001 and terminal P0032 (login: 150 pwd: empty)


Online help

LS Central AppShell

Android Version 2.8

Payment Support
- Same as WebPos (Hardware Station)
- Demo
- Verifone Point
- PayEx
- Valitor
- Adyen
Printers Supported
- Demo on screen
- LS Central printing station
- Bixolon SPP series
- Zebra ZQ110
- Zebra LinkOS
- PED printer
pos

Install Android - Play Store (recommended)

Install Android - Direct download

iOS Version 2.8

Payment Support
- Same as WebPos (Hardware Station)
Printers Supported
- None

Install iOS

UWP Version 1.14

Payment Support
- Same as WebPos (Hardware Station)
Printers Supported
- None

Install Windows 10 - Windows Store


Online help

Mobile Loyalty

Version 4.14

inventory

Install Android


Version 4.0

Install iOS

Mobile Hospitality Loyalty

Version 3.1

pos

Install Android

Install iOS